--- debathena-firefox-extension-10.0.1.orig/debian/control
+++ debathena-firefox-extension-10.0.1/debian/control
@@ -0,0 +1,13 @@
+Source: debathena-firefox-extension
+Section: debathena/web
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, zip
+Standards-Version: 3.7.2
+
+Package: debathena-firefox-extension
+Architecture: all
+Depends: ${misc:Depends}, firefox | iceweasel, libkrb53, psutils
+Description: Athena customizations to the Mozilla Firefox Web browser
+ This package provides an extension which customizes the stock version
+ of the Firefox browser for the Athena environment.
--- debathena-firefox-extension-10.0.1.orig/debian/compat
+++ debathena-firefox-extension-10.0.1/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-firefox-extension-10.0.1.orig/debian/debathena-firefox-extension.links
+++ debathena-firefox-extension-10.0.1/debian/debathena-firefox-extension.links
@@ -0,0 +1,3 @@
+usr/lib/debathena-firefox-extension usr/lib/firefox/extensions/athena@mit.edu
+usr/lib/debathena-firefox-extension usr/lib/firefox-3.0/extensions/athena@mit.edu
+usr/lib/debathena-firefox-extension usr/lib/iceweasel/extensions/athena@mit.edu
--- debathena-firefox-extension-10.0.1.orig/debian/control.in
+++ debathena-firefox-extension-10.0.1/debian/control.in
@@ -0,0 +1,13 @@
+Source: debathena-firefox-extension
+Section: debathena/web
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, zip
+Standards-Version: 3.7.2
+
+Package: debathena-firefox-extension
+Architecture: all
+Depends: ${misc:Depends}, firefox | iceweasel, libkrb53, psutils
+Description: Athena customizations to the Mozilla Firefox Web browser
+ This package provides an extension which customizes the stock version
+ of the Firefox browser for the Athena environment.
--- debathena-firefox-extension-10.0.1.orig/debian/changelog
+++ debathena-firefox-extension-10.0.1/debian/changelog
@@ -0,0 +1,24 @@
+debathena-firefox-extension (10.0.1-0debathena1) unstable; urgency=low
+
+  * Bump the max version supported to 3.0.*.
+  * Add a /usr/lib/firefox-3.0/extensions symlink.
+
+ -- Robert Basch <rbasch@kiko.mit.edu>  Mon, 30 Jun 2008 18:34:14 -0400
+
+debathena-firefox-extension (10.0.0-0debathena2) unstable; urgency=low
+
+  * Set libdir in the Makefile.
+
+ -- Robert Basch <rbasch@mit.edu>  Thu, 13 Mar 2008 18:58:34 -0400
+
+debathena-firefox-extension (10.0.0-0debathena1) unstable; urgency=low
+
+  * Patches folded into main source.
+
+ -- Greg Hudson <ghudson@equal-rites.mit.edu>  Fri, 07 Mar 2008 10:52:24 -0500
+
+debathena-firefox-extension (9.4.34-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Thu, 19 Jul 2007 16:00:22 -0400
--- debathena-firefox-extension-10.0.1.orig/debian/copyright
+++ debathena-firefox-extension-10.0.1/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-firefox-extension-10.0.1.orig/debian/rules
+++ debathena-firefox-extension-10.0.1/debian/rules
@@ -0,0 +1,9 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+clean::
+	rm -f configure
